Table of Contents

## Name

dmc - DMC input driver

## Synopsis

Section "InputDevice"
Identifier "idevname"
Driver "dmc"
Option "Device" "devpath"
...
EndSection

## Description

dmc is an Xorg input driver for DMC FIT10-controller...

The dmc driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

What is supported...

## Configuration Details

Please refer to xorg.conf(5x) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

## See Also

Xorg(1x) , xorg.conf(5x) , xorgconfig(1x) , Xserver(1x) , X(7) .

## Authors

Authors include...

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors